@font-face {
    font-family: Lumier;
    src: url(https://dl.dropbox.com/scl/fi/c7kwof84td8llrvghgdvu/Lumier.ttf?rlkey=67pkck8ftwgytydpbhmrt4iy2&);
}

@import url('https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,100..900;1,100..900&display=swap');

    .lilac-cntndr {
        width: 525px;
        margin: 60px auto;
        padding: 20px 20px 20px 30px;
        position: relative;
        display: flex;
        flex-direction: column;
        gap: 10px;
        font-size: 12px;
        font-family: 'Raleway', sans-serif;
        line-height: 15px;
        color: var(--accent1);
        z-index: 1;
    }

    .lilac-cntndr::after {
        content: '';
        width: 100%;
        height: 98%;
        border-radius: var(--corners);
        position: absolute;
        top: -30px;
        left: 0;
        background-color: var(--bckgrnd2);
        z-index: -1;
    }

    .lilac-cntndr::before {
        content: var(--ico1);
        position: absolute;
        top: 34px;
        left: 4px;
        font-size: 100px;
        font-family: "Font Awesome 6 Pro";
        font-weight: 900;
        opacity: .2;
        color: var(--bckgrnd1);
        transform: rotate(5deg);
    }

    .lilac-cntndr br {
        display: none;
    }

    .lilac-cntndr>a {
        position: absolute;
        top: 5px;
        right: -40px;
        text-align: center;
        color: var(--bckgrnd2);
        text-decoration: none;
        text-transform: uppercase;
        transform: rotate(90deg);
    }

    .lilac-cntndr>span[tt] {
        font-size: 50px;
        font-family: Lumier;
        text-align: center;
        line-height: normal;
        text-shadow: 0 2px 0 var(--bckgrnd1);
    }

    .lilac-crrp {
        padding: 35px 0 20px;
        box-sizing: border-box;
        border-radius: var(--corners);
        background-color: var(--bckgrnd1);
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 25px;
    }

    .lilac-crrp span[info] {
        margin: 0 50px 15px;
        border-radius: 8px;
        padding: 10px 20px 30px;
        position: relative;
        overflow: hidden;
        box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, .25);
        background-color: var(--bckgrnd3);
        position: relative;
        overflow: hidden;
    }

    .lilac-crrp span[info]::after {
        content: var(--ico2);
        position: absolute;
        bottom: 15px;
        right: 0;
        font-size: 45px;
        font-family: "Font Awesome 6 Pro";
        font-weight: 900;
        opacity: .2;
        transform: rotate(5deg);
    }

    .lilac-tag {
        width: fit-content;
        max-width: 70%;
        position: relative;
    }

    .lilac-crrp>.lilac-tag.uno {
        margin-left: -12px;
        align-self: flex-start;
    }

    .lilac-crrp>.lilac-tag.dos {
        margin-right: -12px;
        align-self: flex-end;
    }

    .lilac-tag::before {
        content: '';
        --size: 12px;
        width: var(--size);
        height: var(--size);
        position: absolute;
        mask-size: 100% 100%;
    }

    .lilac-crrp>.lilac-tag.uno::before {
        z-index: 1;
        bottom: -19px;
        left: 0;
        background-color: var(--bckgrnd3);
        mask-image: url(https://i.imgur.com/pphVm9O.png);
    }

    .lilac-crrp>.lilac-tag.dos::before {
        background-color: var(--bckgrnd3);
        bottom: -19px;
        right: 0;
        mask-image: url(https://i.imgur.com/U97EzLc.png);
    }


    .lilac-tag>span {
        box-sizing: border-box;
        background-color: var(--bckgrnd3);
        letter-spacing: 5px;
        font-family: Lumier;
        mask-size: 100% 100%;
    }

    .lilac-crrp>.lilac-tag.uno span {
        padding: 8px 30px 8px 15px;
        mask-image: url(https://i.imgur.com/I9shfXE.png);
    }

    .lilac-crrp>.lilac-tag.dos span {
        padding: 8px 5px 8px 40px;
        mask-image: url(https://i.imgur.com/RskBoNf.png);
    }


    .lilac-info {
        width: 85%;
        margin-bottom: 10px;
        max-height: 340px;
        padding: 10px;
        box-sizing: border-box;
        border-radius: var(--corners);
        background-color: var(--bckgrnd2);
        overflow-y: auto;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        gap: 10px 5px;
        scrollbar-color: var(--bckgrnd3) transparent;
        scrollbar-width: thin;
        box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, .25);
    }

    /* Contenido */
    .lilac-item {
        --size: 200px;
        width: var(--size);
        height: var(--size);
        padding-bottom: 20px;
        box-sizing: border-box;
        border-radius: var(--corners);
        overflow: hidden;
        position: relative;
        display: flex;
        flex-direction: column;
        justify-content: flex-end;
    }

    .lilac-item > img {
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        left: 0;
    }

    .lilac-item > span {
        padding: 5px;
        box-sizing: border-box;
        z-index: 2;
        text-align: center;
        text-transform: uppercase;
        transition: .5s;
    }

    .lilac-item > span[ttl] {
        background-color: var(--trans);
        clip-path: polygon(100% 0, 95% 50%, 100% 100%, 0% 100%, 5% 50%, 0% 0%);
    }

    .lilac-item > span[sub] {
        font-weight: bold;
        background-color: var(--color);
        text-shadow: 0 0 2px var(--bckgrnd1);
    }

    .lilac-item:hover > div {
        transition-delay: .5s;
        transform: scale(1) skewY(0deg);
    }

    .lilac-item:hover span[ttl] {
        transform: translateX(-250px);
    }

    .lilac-item:hover span[sub] {
        transform: translateX(250px);
    }

    .lilac-item > div {
        width: 100%;
        height: 100%;
        background-color: var(--trans);
        padding: 10px;
        box-sizing: border-box;
        overflow-y: auto;
        position: absolute;
        top: 0;
        left: 0;
        display: flex;
        flex-direction: column;
        gap: 5px;
        transform: scale(0) skewY(90deg);
        transition: .5s;
        scrollbar-color: var(--bckgrnd3) transparent;
        scrollbar-width: thin;
    }

    .lilac-item > div > span > b {
        color: var(--bckgrnd2);
        text-transform: uppercase;
    }